t = linspace(0, 5, 100);
y0 = [pi/4; 0];
[t, y] = ode45(@wahadlo, t, y0);
subplot(2, 1, 1)
r1 = plot(t, y(:, 1));
set(r1, "LineWidth", 3, "Color", "green")
xlabel('t')
ylabel('\theta(t)')
subplot(2, 1, 2)
r2 = plot(t, y(:, 2));
set(r2, "LineWidth", 3, "Color", "red")
xlabel('t')
ylabel('\theta''(t)')
